Company logoTrust Center Documentation

List accounts

Retrieve all accounts that belong to the current tenant, with optional filtering and pagination. Browse request parameters, authentication requirements,…

Retrieve all accounts that belong to the current tenant, with optional filtering and pagination.

GET
/api/v1/accounts

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

search?string

Search accounts by title or description

status?string

Filter by review status

Value in"to_review" | "in_review" | "approved" | "cancelled"

Response Body

application/json

curl -X GET "https://app.orbiqhq.com/api/v1/accounts?search=Burger+King&status=approved"
{
  "accounts": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "title": "Burger King",
      "description": "Fast-food chain EU division",
      "review_status": "completed",
      "type": "enterprise",
      "domain": "burgerking.com",
      "date_created": "2025-01-15T10:00:00Z"
    }
  ]
}
Empty
Empty
Empty

How is this guide?